Welcome to the support center for

Fancy Product Designer & Multistep Product Configurator


Order viewer initializing failed

After update from 2.2 to 3.11 order viewer do not open interface:

I have MPC 1.08 too

Theme - Upstart from woothemes

After off all others plugin still no working

thx for your advice


That is most likely caused by a jquery conflict with your theme. Please test with another plugin, for example 2016 should definitely work.

Yes i have conflict too with woocommerce theme - Sentient.


If you open a ticket, I can send you a special version of FPD that should solve the problem.

Hello, which modification we have to do to solve this problem ? 

What needs to be changed always depends on the theme used. I will need to take a look at the order viewer to know. Please do open a ticket.

Comments to this discussion are now closed!